Google+

Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Rezolvat Am nevoie de asistenta online sau telefonic
#1
Nu  ma   pricep  deloc  cu  instalarea limbi romane si  cu  instalarea pluginurilor . detin http://www.forum.matrimotr.tk     Ma  puteti ajuta Va rog frumos
#2
Link-ul lasat de tine nu functioneaza. O sa te ajutam cand va functiona pentru a fi siguri ca respecti regulamentul.
Pentru a mentine un forum unitar si pentru a utiliza informatia intr-un numar cat mai mic de subiecte, va rugam ca inainte de a deschide o Discutie Noua sa folositi functia Cautare (Search) !
Cititi periodic
Regulamentul
#3
(01-13-2015, 01:33 PM)Petre-Vitan Wrote: Link-ul lasat de tine nu functioneaza. O sa te ajutam cand va functiona pentru a fi siguri ca respecti regulamentul.




http://forum.matrimotr.tk/ Acum merge Am umblat eu la el putin din causa asta na mers
#4
Salut! Tema pe care o folosesti este creata de mine si se pare ca nu ai incarcat fisierele temei pe server. (In directorul images din public_html).
Limba romana o descarci de aici si apoi o incarci in directorul inc/languages langa folderul deja existent english.
Dupa ce ai urmat toti pasii acestia, te duci in admin cp/configurare/General Configuration/Default Language si acolo selectezi limba romana si apoi salvezi prin butonul din josul paginii.
Pluginurile se incarca in felul urmator:
Dupa ce le descarci, dezarhivezi si incarci fiecare fiser in folderul sau asa cum sunt in arhiva. Languages la languages, pluginul in inc/plugins etc.
Daca nu ai inteles revino cu intrebari.
Pentru a mentine un forum unitar si pentru a utiliza informatia intr-un numar cat mai mic de subiecte, va rugam ca inainte de a deschide o Discutie Noua sa folositi functia Cautare (Search) !
Cititi periodic
Regulamentul
#5
mai am o problema Limba am setato . cum setes ora si dami o adresa te rog sa descarc pluginuri pentru versiunea mea .Ora am incercat sa o setes . din cpanel admin imi da sa setes ora corecta dar numi afiseasa ora corecta
#6
Pluginurile le poti descarca de aici insa sa fii atent sa te uiti ptr ce veriune sunt valabile.
Despre ora sa mai vorbit pe aici. Cauta si vei gasi. Eu am un pic de treaba si nu am acum timp sa-ti caut raspunsul insa exista cu siguranta.
Pentru a mentine un forum unitar si pentru a utiliza informatia intr-un numar cat mai mic de subiecte, va rugam ca inainte de a deschide o Discutie Noua sa folositi functia Cautare (Search) !
Cititi periodic
Regulamentul
#7
(01-13-2015, 08:20 PM)Petre-Vitan Wrote: Pluginurile le poti descarca de aici insa sa fii atent sa te uiti ptr ce veriune sunt valabile.
Despre ora sa mai vorbit pe aici. Cauta si vei gasi. Eu am un pic de treaba si nu am acum timp sa-ti caut raspunsul insa exista cu siguranta.


Nu e nevoie acuma Maine daka se poate Iti multumesc foarte mult ca ma ajuti
#8
(01-13-2015, 09:56 PM)bmac Wrote:
(01-13-2015, 08:20 PM)Petre-Vitan Wrote: Pluginurile le poti descarca de aici insa sa fii atent sa te uiti ptr ce veriune sunt valabile.
Despre ora sa mai vorbit pe aici. Cauta si vei gasi. Eu am un pic de treaba si nu am acum timp sa-ti caut raspunsul insa exista cu siguranta.


Nu   e  nevoie   acuma  Maine  daka  se  poate   Iti  multumesc  foarte  mult  ca  ma  ajuti

Mai am o problema Am instalat un plugin pentru Social Grups si imi arata asa Fatal error: Cannot redeclare class socialgroups in /home/u282827333/public_html/forum/inc/class_socialgroups.php on line 8 atunci kand dau click pe Groups Bine ai revenit, bmac. Ultima vizită: Astăzi, 19:47:25 (PC Membru — Groups — PC Mod — Group CP — PC Admin — Delogare)
Friends Vizualizează Mesaje Noi | Vizualizează Mesajele de Astăzi | Mesaje Private (Necitit/e 0, Total 0)
#9
Ce plugin mai exact? Daca iti da eroarea de care spui inseamna ca nu este compatibil cu versiunea mybb pe care o folosesti insa hai sa vedem mai intai despre ce plugin este vorba.
Pentru a mentine un forum unitar si pentru a utiliza informatia intr-un numar cat mai mic de subiecte, va rugam ca inainte de a deschide o Discutie Noua sa folositi functia Cautare (Search) !
Cititi periodic
Regulamentul
#10
(01-16-2015, 10:25 PM)Petre-Vitan Wrote: Ce plugin mai exact? Daca iti da eroarea de care spui inseamna ca nu este compatibil cu versiunea mybb pe care o folosesti insa hai sa vedem mai intai despre ce plugin este vorba.

Social Groups (2.1)
A plug-in that lets users create their own groups and control various settings.
Creat de Mark Janssen


Forum Jump:


Users browsing this thread: 1 Guest(s)